SUSE Container Update Advisory: suse/pcp
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:3821-1
Container Tags        : suse/pcp:5 , suse/pcp:5-15.68 , suse/pcp:5.2 , suse/pcp:5.2-15.68 , suse/pcp:5.2.5 , suse/pcp:5.2.5-15.68 , suse/pcp:latest
Container Release     : 15.68
Severity              : moderate
Type                  : security
References            : 1215947 1216419 CVE-2023-38470 CVE-2023-38473 
-----------------------------------------------------------------

The container suse/pcp was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4503-1
Released:    Tue Nov 21 13:25:12 2023
Summary:     Security update for avahi
Type:        security
Severity:    moderate
References:  1215947,1216419,CVE-2023-38470,CVE-2023-38473
This update for avahi fixes the following issues:

- CVE-2023-38470: Ensure each label is at least one byte long (bsc#1215947).
- CVE-2023-38473: Fixed a reachable assertion when parsing a host name (bsc#1216419).


The following package changes have been done:

- libxml2-2-2.10.3-150500.5.11.1 updated
- libopenssl1_1-1.1.1l-150500.17.22.1 updated
- libopenssl1_1-hmac-1.1.1l-150500.17.22.1 updated
- libavahi-common3-0.8-150400.7.10.1 updated
- libavahi-client3-0.8-150400.7.10.1 updated
- container:bci-bci-init-15.5-15.5-10.39 updated

SUSE: 2023:3821-1 suse/pcp Security Update

November 22, 2023
The container suse/pcp was updated

Summary

Advisory ID: SUSE-SU-2023:4503-1 Released: Tue Nov 21 13:25:12 2023 Summary: Security update for avahi Type: security Severity: moderate

References

References : 1215947 1216419 CVE-2023-38470 CVE-2023-38473

1215947,1216419,CVE-2023-38470,CVE-2023-38473

This update for avahi fixes the following issues:

- CVE-2023-38470: Ensure each label is at least one byte long (bsc#1215947).

- CVE-2023-38473: Fixed a reachable assertion when parsing a host name (bsc#1216419).

The following package changes have been done:

- libxml2-2-2.10.3-150500.5.11.1 updated

- libopenssl1_1-1.1.1l-150500.17.22.1 updated

- libopenssl1_1-hmac-1.1.1l-150500.17.22.1 updated

- libavahi-common3-0.8-150400.7.10.1 updated

- libavahi-client3-0.8-150400.7.10.1 updated

- container:bci-bci-init-15.5-15.5-10.39 updated

Severity
Container Advisory ID : SUSE-CU-2023:3821-1
Container Tags : suse/pcp:5 , suse/pcp:5-15.68 , suse/pcp:5.2 , suse/pcp:5.2-15.68 , suse/pcp:5.2.5 , suse/pcp:5.2.5-15.68 , suse/pcp:latest
Container Release : 15.68
Severity : moderate
Type : security

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo